Subject: [dispatch] draft-murchison-rfc8536bis-02

From: Ken Murchison <[email-masked]>
Date: Wed, 10 Nov 2021 11:36:09 -0500

Hi all,

I was traveling during DISPATCH this week and wasn't able to ask this 
question there, so I'm bringing it to the list.  I'm looking to dispatch 
draft-murchison-rfc8536bis 
<https://datatracker.ietf.org/doc/html/draft-murchison-rfc8536bis>. RFC 
8536 was previously handled on the tzdist-bis mailing list and was 
shepherded by Eliot Lear.  Per the introduction in the draft:

    This document obsoletesRFC 8536  <https://datatracker.ietf.org/doc/html/rfc8536>, providing editorial improvements,
    new details, and errata fixes while keeping full compatibility with
    the interchange format ofRFC 8536  <https://datatracker.ietf.org/doc/html/rfc8536>.  Additionally, a new version of
    the format is defined.  The changes fromRFC 8536  <https://datatracker.ietf.org/doc/html/rfc8536>  are summarized in
    Appendix C  <https://datatracker.ietf.org/doc/html/draft-murchison-rfc8536bis#appendix-C>.

I, along with my co-authors, would be happy to continue this work 
wherever this group deems suitable.  I don't believe that we expect too 
much churn at this point, unless serious technical issues are raised.

FWIW, recent versions of tzcode already are capable of using the v4 
format where appropriate.

Regards,
Ken

-- 
Kenneth Murchison
Senior Software Developer
Fastmail US LLC